﻿﻿@charset "utf-8";
/* CSS Document */
* {
	max-width: 100%!important;
	margin:0;
	padding:0;
	box-sizing: border-box!important;
	-webkit-box-sizing: border-box!important;
	word-wrap: break-word!important;
}
html {
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	line-height:1.6
}
body {
	-webkit-touch-callout:none;
	font-size:16px;
	font-family:-apple-system-font, BlinkMacSystemFont, "Helvetica Neue", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", Arial, sans-serif;
	line-height:inherit
}
h1, h2, h3, h4, h5, h6 {
	font-weight:400;
	font-size:16px
}
* {
	margin:0;
	padding:0;
	font-style:normal
}
a {
	color:#607fa6;
	text-decoration:none
}
p {
	clear:both;
	margin:0 0;
	font-size:16px;
	min-height:1em;
	white-space: normal;
}
img {
*zoom:1;
	max-width:100%;
*max-width:96%;
	height:auto !important;
}
.Content-title {
	padding-bottom: 10px;
	margin-bottom: 14px;
	border-bottom: 1px solid #e7e7eb;
	line-height:1.4;
	font-weight:bolder;
	font-size:24px
}
.msg-content {
	overflow:hidden;
	color:#3e3e3e;
	position: relative;
}
.msg-content * {
	max-width:100%!important;
	box-sizing:border-box!important;
	-webkit-box-sizing:border-box!important;
	word-wrap:break-word!important
}
.msg-content p {
	clear:both;
	min-height:1em;
	white-space:pre-wrap
}
.msg-content em {
	font-style:italic
}
.msg-content fieldset {
	min-width:0
}
.msg-content .list-paddingleft-2 {
	padding-left:30px
}
.msg-content blockquote {
	margin:0;
	padding-left:10px;
	border-left:3px solid #dbdbdb
}
/* fix Firefox - max-width images not working within fieldset */
fieldset {
	border:0 none;
}
fieldset img {
	width: 100%;
	max-width: -moz-fit-content;
	max-width: -webkit-fit-content;
}
.135page {
	position: relative;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.bdshare-slide-button-box {
	position:fixed;
}
.bigtxt .msg-content, .bigtxt .msg-content * {
	font-size:19px !important;
}
.smalltxt .msg-content, .smalltxt .msg-content * {
	font-size:14px !important;
}
#wxmsg-normal-text, #wxmsg-small-text, #wxmsg-big-text {
	cursor:pointer;
}
#wxmsg-normal-text {
	color:#607fa6;
}
.bigtxt #wxmsg-big-text {
	color:#607fa6;
}
.smalltxt #wxmsg-small-text {
	color:#607fa6;
}
.bigtxt #wxmsg-normal-text, .smalltxt #wxmsg-normal-text {
	color:#3e3e3e;
}
.qr_code_pc {
	position:absolute;
	right:-185px;
	top:20px;
	text-align:center;
	background:#FFF;
	padding:16px;
	border: 1px solid #d9dadc;
}
.qr_code_pc_img {
	width:135px;
}
#main-content {
	padding:10px 30px 30px 30px;
}
/*底部*/
.navbar-fixed-bottom {
	width:100%;
	position:fixed;
	right:0;
	left:0;
	z-index:1030;
	bottom:0;
	text-align:center;
 FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#b8c4cb, endColorStr=red); /*IE 6 7 8*/
	background: -ms-linear-gradient(top, #fff, #d1a76c);        /* IE 10 */
	background:-moz-linear-gradient(top, #b8c4cb, #d1a76c);/*火狐*/
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#b8c4cb), to(#d1a76c));/*谷歌*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#d1a76c));      /* Safari 4-5, Chrome 1-9*/
	background: -webkit-linear-gradient(top, #fff, #d1a76c);   /*Safari5.1 Chrome 10+*/
	background: -o-linear-gradient(top, #fff, #d1a76c);  /*Opera 11.10+*/
	color:#000000;
}
 @media screen and (max-width:767px) {
 .Pad_xd {
display: none
}
 .ljbh {
position: relative;
bottom: 2px;
}
 .yd-hidden {
display: none;
}
}
 @media screen and (max-width:1023px) {
 body {
background:url("bg1.png"/*tpa=http://yy.sactc146.org.cn/bg1.png*/);
}
 .xs-hidden {
display: none;
}
}
 @media screen and (min-width:768px) {
 .ljbh {
display: none;
}
 .xs-block {
display: none;
}
}
/*弹窗*/
        .tanchu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: center;
	-webkit-align-items: center;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, .3);
	z-index: 10000000000;
	display: none;
}
.tanchu1 {
	background-color: #FFF;
	width: 80%;
	height: auto;
	border-radius: 4px;
	overflow: hidden;
	position: relative;
}
.title {
	position: relative;
	margin: 0;
	font-size: 18px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	font-weight: normal;
	color: rgba(0, 0, 0, .8);
	background: #f0f0f0;
}
.contentasd {
	padding: 10px;
	font-size: 16px;
	color: rgba(0, 0, 0, .6);
	width: 100%;
	text-align: center;
}
.tanchu a {
	line-height: 51px;
	padding: 3px 19px;
	border: 1px solid #ff0000;
	background: #ff0000;
	color: #fff
}
.tanchu a.quxiao {
	background: none;
	border: 1px solid #000;
	color: #000
}
.kuang {
	width: 80%;
	margin: auto;
	text-align: center;
}
